*{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

body{
	background-color: #F9E4D5;
}

ul, li {
	list-style:none;
}
/*--------------------------------------Arxh styles header--------------------------------------*/

.header{
	width: 100%;
	height: 36px;
	background-color: #10386F;
	border-bottom: 2px solid #FFFFFF; 
}

.lwrida{
	width: 99%;
	margin: 0 6px 0 6px;
	height: 32px;
}

.home{
	float: left;
	width: 115px;
	height: 25px;
	margin: 10px 0 0 3px;
	text-align: center;
	line-height: 150%;
}

.home a, .home a:visited{
	padding: 5px;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	border: 1px solid #C0C0C0;
}

.home a:hover{
	padding: 5px;
	color: #10386F;
	background-color: #FFFFFF;	
}

.group{
	height: 25px;
	margin-top: 4px;
	padding-left: 3px;
	line-height: 230%;
	color: #FFFFFF;
	float: left;
	width: 210px;
	z-index: 3;
	text-align: center;
	font-size: 12px;
}

.group_hover{
	margin-left: 121px;
	background-color: #FFFFFF;
	margin-top: 4px;
	line-height: 220%;
	color: #10386F;
	float: left;
	width: 210px;
	position: absolute;
	z-index: 3;
	text-align: center;
	border: 1px solid #C0C0C0;
	cursor: default;
	font-size: 12px;
	*margin-left: 0px;
}

.group_li a, .group_li a:visited{
	padding: 0 5px 0 5px;
	color: #FFFFFF;
	background-color: #10386F;
	text-align: center;
	border: 1px solid #C0C0C0;
}

.group_li a:hover{
	padding: 0 5px 0 5px;
	background-color: #10386F;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #C0C0C0;
}

/*--------------------------------------Telos styles header--------------------------------------*/

/*--------------------------------------Arxh styles genikou plaisiou & swmatos selidas--------------------------------------*/

.main{
	width:100%;
	height: 500px;
	background-image: url(/templates/front/imgs/bg_imgs/bg_plastic.png);
	background-repeat: repeat-x;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #E6A26A;
}

.main_content{
	width: 965px;
	margin: 0 auto;
}

.olo{ /*Container pou periexei menu k aristera meros. den periexei footer, id kai webart logo*/
	width: 965px;
	float: left;
	margin-bottom: 10px;
}

.background{ /*Div pou vrisketai pisw(katw) apo to logo*/
	background-image: url(/templates/front/imgs/bg_imgs/bg_plastic.png);
	background-repeat: repeat-x;
	z-index: 0;
	float: left;
	width: 200px;
	height: 350px;
}

/*--------------------------------------Telos styles genikou plaisiou & swmatos selidas--------------------------------------*/

/*--------------------------------------Arxh styles aristerou merous & menu--------------------------------------*/

.biglogo{
	background-image: url(/templates/front/imgs/bg_imgs/plastic.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #FF6600;
	height: 100px;
	width: 190px;
	cursor:pointer;
}

.biglogo a,
.biglogo a:hover,
.biglogo a:link,
.biglogo a:active,
.biglogo a:visited
{
	height: 102px;
	width: 190px;
	display:block;
}

.main_left{
	float: left;
	width: 190px;
	margin-top: -2px;
	margin-left: -200px;
}

.second_navbar{
	margin-top: 5px;
	background-image: url(/templates/front/imgs/bg_imgs/grads/secondaryNavBarWrapperGrad_3.gif);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #e2e2e2;
}

.second_navbar_ul{
	padding-top:2px;
	padding-left:0px;
	padding-right:0px;
	margin-left:2px;
	margin-right:2px;
	padding-bottom:40px;
	background-image:url(/templates/front/imgs/bg_imgs/bgImgSnb1.gif);
	background-repeat:repeat-x;
	background-position: bottom;
	cursor:pointer;
}

.second_navbar_click_li{
	padding: 0px;
	list-style-type: none;
}

/* petros menu start */
a.nav,
a.nav:link,
a.nav:active,
a.nav:visited {
	color: #FF6600;
	display:block;
	background-color: #FFFFFF;
	background-image: url(/templates/front/imgs/bg_imgs/grads/secondaryNavBar/1.gif);
	background-repeat: no-repeat;
	border-bottom: solid 1px #e2e6ed;
	padding-left: 16px;
	padding-top: 1px;
	font-weight: bold;
	font-size: 12px;
	height: 24px;
	line-height:24px;
	text-decoration:none;
	font-family: Trebuchet MS;
}
a.nav:hover{
	background-image: url(/templates/front/imgs/bg_imgs/grads/secondaryNavBar/2.gif);
	background-color: #f9fbfc;	
	color: #FF6600;
	display:block;
	font-family: Trebuchet MS;	
}
ul.nav-level-2 {
	background-color:#FFFFFF;
}

/* petros menu end */



.menu2{
	text-decoration:none;
	margin-left: 15px;
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight:bold;
	color: #FF6600;
}

.search{
	border-top: 7px solid #F9E4D5;
	margin-top: 5px;
	float: left;
	background-image:url(/templates/front/imgs/bg_imgs/grads/secondaryNavBarWrapperGrad_3.gif);
	background-repeat: no-repeat;
	width: 190px;
	background-color: #F4FAFF;
}

.search_1{
	padding-left: 19px;
	padding-right: 0px;
	padding-top: 5px;
	color: #FF6600;
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	background-image: url(/templates/front/imgs/bg_imgs/bgImgSnb1.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 40px;
}

.form{
	padding-bottom: 5px;
}

.input{
	border: 1px solid #DADADA;
	margin-top: 2px;
	height: 17px;
}

.input_on{
	border: 1px solid #FF6600;
	margin-top: 2px;
	height: 17px;
}

.button{
	margin-left: 5px;
	margin-bottom: -7px;
}

/* The two links at the top */
a.top-link,
a.top-link:link,
a.top-link:active,
a.top-link:visited
 {
	color:#FFFFFF;
	text-decoration:none;
}

a.top-link:hover {
	text-decoration:underline;
}


/* The li from the menu that contains the actual links */

li.menu-link-li {
	padding-top:4px; padding-bottom:3px; list-style:none; padding-left:10px;
}

li.menu-link-li a, 
li.menu-link-li a:link, 
li.menu-link-li a:active, 
li.menu-link-li a:visited
{
	text-decoration:none;
	font-size: 12px;
	padding-right: 5px;
	font-family: Trebuchet MS;	
}
li.menu-link-li a:hover {
	text-decoration:underline;
	font-family: Trebuchet MS;	
} 

/*--------------------------------------Telos styles aristerou merous & menu--------------------------------------*/

/*--------------------------------------Arxh de3iou merous--------------------------------------*/

.main_main{
	float: right;
	width: 765px;
}

.title{
	background-color: #FF6600;
	width: 765px;
	height: 29px;
	margin-top: 5px;
}

.title h1{
	color: #FFFFFF;
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight:bold;
	margin-left: 16px;
	padding-top: 5px;
}

.plaisio{
	margin-top: 5px;
	float: left;
	width: 100%;
	color: #000000;
}

.kurio{
	float: left;
	width: 530px;
	height: 100%;
	background-color: #FFFFFF;
	padding: 0 15px 15px 15px;
	color: #000000;
	line-height: 150%;
	text-align: justify;
}

.kurio h1{
	color: #FF6600;
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;
	padding-top: 7px;
	padding-bottom: 10px;
}

.kurio p{
	color: #000000;
	padding-bottom: 10px;
}

strong{
	font-weight: bold;
}

.kurio img{
	margin-right: 20px;
}

.kurio ul
{
margin: 10px 10px 10px 20px;
}

.kurio li
{
list-style: circle;
margin-left: 15px;
margin-top: 5px;
}

.de3ia{
	float: right;
	width: 199px;
	height: 100%;
}

.section{
	float: right;
	background-image: url(/templates/front/imgs/bg_imgs/section.gif);
	background-repeat: no-repeat;
	background-color: #DADADA;
	width: 198px;
	padding-bottom: 15px;
	border-bottom: 10px solid #DADADA;
	margin-right: 10px;
}

.section h1{
	color: #FFFFFF;
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;
	margin-left: 30px;
	padding-top: 4px;
	line-height: 150%;
}

.section p{
	background-image: url(/templates/front/imgs/bg_imgs/arrows/white.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin: 15px 0px -5px 10px;
}

.section p a, .section p a:visited{
	font-family: Trebuchet MS;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

.section .lost{
	margin-right: 18px;
}

.section p a:hover{
	text-decoration: none;
}

.section a.current,
.section a.current:link,
.section a.current:active,
.section a.current:visited
{
	margin-left:3px;
	color:#FF6600;
}

.machines a, .machines a:visited{
	text-decoration: none;
}

.machines a:hover{
	text-decoration: underline;
	color: #FF6600;
}

.machines a.current{
	font-weight: bold;
	text-decoration: underline;
	color: #FF6600;
}

.epilogh{
	clear: both;
	width: 99%;
	padding-bottom: 7px;
}

.epilogh select{
	margin-left: 10px;
}

.epilogh a, .epilogh a:visited{
	text-decoration: none;
}

.epilogh a:hover{
	text-decoration: underline;
	color: #FF6600;
}

.epilogh a.current{
	font-weight: bold;
	text-decoration: underline;
	color: #FF6600;
}

.products{
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

.thumb{
	font-weight: bold;
	color: #10386F;
	text-align: center;
	width: 160px;
	height: 120px;
	float: left;
	border-right: 1px solid #FF6600;
	margin: 5px 10px 15px 10px;
}

.perigrafh{
	clear: both;
	width: 50%;
	border: 1px solid #CECECE;
	float: left;
	margin-top: 7px;
	padding-bottom: 10px;
}

.perigrafh img{
	border: 1px solid #CCCCCC;
}

.perigrafh h1{
	color: #FF6600;
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 0 5px 20px;
}

.related{
	margin-top: 10px;
	float: left;
	margin-left: 15px;
	height: auto;
	margin-bottom: 10px;
}

.related h1{
	color: #FF6600;
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;
	padding: 0 0 5px 3px;
}

.related ul{
	margin-left: 15px;
	margin-bottom: -10px;
	margin-bottom: 10px;
}

.used{
	margin-top: 10px;
	float: right;
	border: 1px solid #CCCCCC;
}

.used h1{
	width: 100%;
	color: #133A71;
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;
	padding: 0 0 0 5px;
}

.used ul{
	margin-top: 10px;
	margin-left: 25px;
	margin-bottom: 10px;
}

/*--------------------------------------Telos de3iou merous--------------------------------------*/

/*--------------------------------------Arxh styles footer-------------------------------------*/

.footer{
	margin: 10px auto;
	background-image: url(/templates/front/imgs/bg_imgs/footer.png);
	background-repeat: no-repeat;
	clear: both;
	height: 75px;
	width: 967px;
}

.footer p{
	color: #666666;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	padding: 7px 0 0 10px;
	margin-bottom: 2px;
}

/*--------------------------------------Telos styles footer-------------------------------------*/

/*--- start of login link styles ---*/
div.login{
	float:right;
	margin-top:5px;
	margin-right:0px;
}
div.login a,
div.login a:link,
div.login a:active,
div.login a:visited {
	font-size:12px;line-height:150%;color:#FFFFFF;font-weight:bold;
	text-decoration:none;
	background-color:#FF6600;
	display:block;
	padding:3px 10px;
	text-align:center;
}
div.login a:hover {
	background-color:#10368F;
}
/*--- end of login link styles ---*/


/*--- start of search page stuff ---*/
.search_box {
	clear:both;
	padding:5px;
	width:auto;
	background-color: #F4F5F7;
	border:1px solid #DADEE0;
	margin-bottom:15px;
}
.search_box input.qsearch {
	width:230px; 
	padding-left:3px;
	margin-right:10px;
	font-size:12px;
}
/*--- end of search page stuff ---*/


#index-art {
	float:left;
	border-top: 2px solid #FF6600;
	padding: 10px 2px 14px 15px;
	line-height:20px;
	width: 504px;
}
#index-art p {
margin-bottom:0.5em;
}
#index-art h1 {
	color:#FF6600;
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
}
#index-art a,
#index-art a:link,
#index-art a:active,
#index-art a:visited {
	color:#FF6600;
	font-size:12px;
	font-weight:bold;
	display:block;
	padding-left:10px;
	background-image: url(/templates/front/imgs/bg_imgs/arrows/arr_tnb_10386f.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-decoration:none
}

#index-art a:hover {
	text-decoration:underline;
}

/* for the index taken from www.ngpsa.gr*/ 
.objects
{
float: left;
background-image: url(/templates/front/imgs/bg_imgs/grads/lwrida_objects.gif);
background-repeat: repeat-y;
width: 100%;
padding-bottom: 10px;
border-top: 10px solid #F9E4D5;
}

.objects h1{
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	margin: 10px 0 0 15px;
	background-image: url(/templates/front/imgs/bg_imgs/arrows/arr_tnb_10386f2.gif);
	background-repeat: no-repeat;
	padding: 0 0 0 15px;
}

.infia
{
float:left;
margin-right: 25px;
width: 226px;
height: auto;
margin-left: 10px;
margin-top: 15px;
padding-bottom: 15px;
background-image: url(/templates/front/imgs/bg_imgs/logos/infia.png);
background-repeat: no-repeat;
border-bottom: 2px solid #DA251C;
}

.infia h3
{
color: #DA251C;
font-family: Trebuchet MS;
font-size: 14px;
font-weight:bold;
padding: 0 0 0 120px;
}

.infia p
{
color: #000000;
font-family: Trebuchet MS;
font-size: 11px;
font-weight: normal;
padding: 0 0 5px 120px;
}

.green
{
float:left;
width: 226px;
height: auto;
margin-top: 15px;
padding-bottom: 15px;
background-image: url(/templates/front/imgs/bg_imgs/logos/green.png);
background-repeat: no-repeat;
border-bottom: 2px solid #00923F;
}

.green h4
{
color: #00923F;
font-family: Trebuchet MS;
font-size: 14px;
font-weight:bold;
padding: 0 0 0 120px;
}

.green p
{
color: #000000;
font-family: Trebuchet MS;
font-size: 11px;
font-weight: normal;
padding: 0 0 5px 120px;
}

.pack
{
margin-right: 25px;
float:left;
width: 226px;
margin-top: 15px;
height: auto;
padding-bottom: 15px;
background-image: url(/templates/front/imgs/bg_imgs/logos/pack.png);
background-repeat: no-repeat;
border-bottom: 2px solid #10368F;
}

.pack h5
{
color: #10368F;
font-family: Trebuchet MS;
font-size: 14px;
font-weight:bold;
padding: 0 0 0 120px;
}

.pack p
{
color: #000000;
font-family: Trebuchet MS;
font-size: 11px;
font-weight: normal;
padding: 0 0 5px 120px;
}
/* end of for the index taken from www.ngpsa.gr*/ 

/* the browse by products link */
a.browse-by-products,
a.browse-by-products:link,
a.browse-by-products:active,
a.browse-by-products:visited {
	font-weight:bold;
	border:1px solid #402b94;
	padding:3px 1px;
	text-align:center;
	width:190px;
	display:block;
	color: #402b94;
	margin-left:15px;
	text-decoration:none;
	font-size:12px;
}

a.browse-by-products:hover {
border-color: #CCCCCC;


}
/* end of the browse by products link */


.contact_form{
	border: #DADADA 1px solid;
	float: right;
	width: 200px;
	height: auto;
	background-color: #F9F9F9;
}

.contact_form h1{
	color: #133A71;
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 0 10px;
}

.contact_form p{
	color: #000000;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	margin: 5px 0 0 10px;
	padding-bottom: 2px;
}

.select{
	margin-left: 10px;
}

.contact_form .textfield{
	border: 1px solid #DADADA;
	margin-top: 0px;
	margin-left: 10px;
	width: 175px;
}

.contact_form .textfield_on{
	border: 1px solid #ff6600;
	margin-top: 0px;
	margin-left: 10px;
	width: 175px;
}

.textfield2{
	margin-bottom: 5px;
	margin-left: 10px;
	width: 32px;
}

.textarea{
	border: 1px solid #DADADA;
	margin-left: 10px;
}

.textarea_on{
	border: 1px solid #10368F;
	margin-left: 10px;
}

.contact_form .button{
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 0;
}